group_name:
  ita-IT: Programma eventi
  eng-GB: Events flyer
group_identifier: programma_eventi
states:
  - identifier: public
    name:
      ita-IT: Pubblico
      eng-GB: Public
  - identifier: private
    name:
      ita-IT: Privato
      eng-GB: Private